<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Bite internet" mcc="247" mnc="05" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Bite MMS" mcc="247" mnc="05" apn="mms" user="mms@mms" server="" password="mms" proxy="" port="" mmsproxy="192.168.150.2" mmsport="8080" mmsc="http://mmsc" type="mms"/>
  <apn carrier="UT APN" mcc="247" mnc="05" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV6"/>
</apns>
